AnsweredAssumed Answered

Inventory 6.0 and Snow agent 6.x

Question asked by DanielV on Nov 5, 2018
Latest reply on Nov 13, 2018 by daniel.norman

Hi,

 

I have few questions:

 

  1. Can I install and use the 6.x agent with Inventory 5 or do I need to install INV 6 first
  2. Can I install and use Inventory 6 with agent 5.x
  3. Has anyone run into any issues when upgrading either the agent or the INV server?

 

I'm currently running INV 5.4, SLM 8.0.11 and agent 5.2.2, so could just upgrade the agent to 5.3.1, however as I have circa 20k agents deployed, I thought it would be wiser to install the newer/newest software available rather then an intermediate step.

 

Any advice or experiences you can share would be greatly appreciated.

 

Thanks in advance,

 

 

Dan

Outcomes